lximage-qt_0.14.1-1_i386.deb


Advertisement

Description

lximage-qt - Image viewer for LXQt

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename lximage-qt_0.14.1-1_i386.deb
Package name lximage-qt
Package version 0.14.1
Package release 1
Package architecture i386
Package type deb
Category uitoolkit::qt x11
Homepage https://github.com/lxqt/lximage-qt
License -
Maintainer LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Download size 94.72 KB
Installed size 349.00 KB
A simple image viewer for LXQt. Additional file formats can be processed if
one install qt5-image-formats-plugins.
This package contain the program files.

Alternatives

Package Version Architecture Repository
lximage-qt_0.14.1-1_amd64.deb 0.14.1 amd64 Debian Main
lximage-qt - - -

Requires

Name Value
libc6 >= 2.4
libexif12 >= 0.6.21-1~
libfm-qt6 >= 0.14.1~
libglib2.0-0 >= 2.35.9
libqt5core5a >= 5.11.0~rc1
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.7.0
libqt5network5 >= 5.0.2
libqt5printsupport5 >= 5.0.2
libqt5svg5 >= 5.6.0~beta
libqt5widgets5 >= 5.2.0
libqt5x11extras5 >= 5.6.0
libstdc++6 >= 5
libx11-6 -
libxfixes3 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package lximage-qt_0.14.1-1_i386.deb
Source Package lximage-qt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lximage-qt deb package:
    # sudo apt-get install lximage-qt

Files

Path
/usr/bin/lximage-qt
/usr/share/applications/lximage-qt-screenshot.desktop
/usr/share/applications/lximage-qt.desktop
/usr/share/doc/lximage-qt/AUTHORS
/usr/share/doc/lximage-qt/README.md
/usr/share/doc/lximage-qt/changelog.Debian.gz
/usr/share/doc/lximage-qt/changelog.gz
/usr/share/doc/lximage-qt/copyright
/usr/share/icons/hicolor/48x48/apps/lximage-qt.png
/usr/share/lintian/overrides/lximage-qt

Changelog

2019-02-26 - Alf Gaida <agaida@siduction.org>
lximage-qt (0.14.1-1) unstable; urgency=medium
* Cherry-picking upstream release 0.14.1.
* Bumped minimum version libfm-qt-dev (>= 0.14.1~)
2019-01-27 - Alf Gaida <agaida@siduction.org>
lximage-qt (0.14.0-1) unstable; urgency=medium
* Cherry-picking upstream release 0.14.0.
* Bumped Standards to 4.3.0, no changes needed
* Dropped d/compat, use debhelper-compat = 12, no changes needed
* Fixed years in d/copyright
* Bumped minimum version lxqt-build-tools (>= 0.6.0~)
* Bumped minimum version libfm-qt-dev (>= 0.14.0~)
* Removed obsolete PULL_TRANSLATIONS= OFF from dh_auto_configure
* Added l10n-package, moved from lxqt-l10n
* Added d/upstream/metadata
2018-07-07 - Alf Gaida <agaida@siduction.org>
lximage-qt (0.7.0-2) unstable; urgency=medium
* Switch to unstable
* Bumped build dependency libfm-qt-def to >= 0.13.1~
* Bumped Standards to 4.1.5, no changes  needed
2018-05-25 - Alf Gaida <agaida@siduction.org>
lximage-qt (0.7.0-1) experimental; urgency=medium
* Cherry-picking upstream release 0.7.0.
* Removed build dependency libfm-dev
* Removed build dependency libmenu-cache-dev
* Bumped build dependency libfm-qt-def to >= 0.13.0~
* Bumped build dependency lxqt-build-tools to >= 0.5.0~
* Moved debian/.gitignore to ./.gitignore
2018-04-29 - Alf Gaida <agaida@siduction.org>
lximage-qt (0.6.0-4) unstable; urgency=medium
* Bumped compat to 11
* Bumped debhelper to >= 11~
* Bumped Standards to 4.1.4, no changes needed
* Changed VCS fields for salsa
* Changed Homepage, Source and watch to lxqt
* Bumped years in copyright
* Removed trailing whitespaces in changelog
2017-12-14 - Alf Gaida <agaida@siduction.org>
lximage-qt (0.6.0-3) unstable; urgency=medium
* Bumped Standards to 4.1.2
* Removed branch from VCS fields
* Removed debian/gbp.conf
2017-12-04 - Alf Gaida <agaida@siduction.org>
lximage-qt (0.6.0-2) unstable; urgency=medium
* Transition to unstable
2017-10-24 - Alf Gaida <agaida@siduction.org>
lximage-qt (0.6.0-1) experimental; urgency=medium
* Cherry-picking upstream release 0.6.0.
* Switched to experimental
* Bumped libfm-qt-dev to >=0.12.0
* Bumped build-tools to >= 0.4.0
* Bumped Standards to 4.1.1
* Bumped years in copyright
2016-12-22 - Alf Gaida <agaida@siduction.org>
lximage-qt (0.5.1-1) unstable; urgency=medium
* Cherry-picking upstream release 0.5.1.
* Removed build dependencies:
- cmake
- liblxqt0-dev
- libqt5xdg-dev
- pkg-config
- qttools5-dev
- qttools5-dev-tools
* Bumped minimum version libfm-qt-dev (>= 0.11.2)
* Added build dependency lxqt-build-tools (>= 0.3.0)
2016-10-20 - Alf Gaida <agaida@siduction.org>
lximage-qt (0.5.0-4) unstable; urgency=medium
* Fixes Recommends lxqtimage-qt-l10n to lximage-qt-l10n
Thanks Armin Haas <armin@awawa.de> (Closes: #841426)

See Also

Package Description
lxinput_0.3.5-1_i386.deb LXDE keyboard and mouse configuration
lxlauncher_0.2.5-1_i386.deb LXDE launcher for netbooks
lxlock_0.5.4-1_all.deb simple locking utility for LXDE
lxmenu-data_0.1.5-2_all.deb LXDE freedesktop.org menu specification
lxmms2_0.1.3-2+b1_i386.deb control XMMS2 with a LIRC compatible remote control
lxmusic_0.4.7-1_i386.deb LXDE music player
lxpanel-data_0.10.0-2_all.deb LXDE panel (data files)
lxpanel-dev_0.10.0-2_i386.deb LXDE panel (plugins development files)
lxpanel_0.10.0-2_i386.deb LXDE panel
lxpolkit_0.5.4-1_i386.deb LXDE PolicyKit authentication agent
lxqt-about-l10n_0.14.1-1_all.deb Language package for lxqt-about
lxqt-about_0.14.1-1_i386.deb About screen for LXQt
lxqt-admin-l10n_0.14.1-1_all.deb Language package for lxqt-admin
lxqt-admin_0.14.1-1_i386.deb Admin tools for LXQt
lxqt-branding-debian_0.14.0.3_all.deb Debian branding for LXQt
Advertisement
Advertisement